/*
Theme Name: Maxcoach Child
Theme URI: http://maxcoach.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.0.0
Template: maxcoach
Text Domain:  maxcoach-child
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

/* Mobile Menu Customization */
.page-mobile-menu-header {
		height: 120px !important;
}

.page-mobile-menu-content {
    height: calc(100vh - 120px) !important;
	padding-top: 20px !important;
}

.page-mobile-main-menu .toggle-sub-menu {
    color: #3F3A64 !important;
}

.page-mobile-main-menu .menu__container > li > a {
    color: #3F3A64 !important;
}

.page-mobile-main-menu .children > li > a, .page-mobile-main-menu .maxcoach-list .link {
    color: #3F3A64 !important;
}

.page-mobile-main-menu > .inner {
    background: #fff !important;
    background-color: #fff !important;
}

.page-mobile-main-menu .menu__container > li.opened > a {
    border-bottom: 1px solid #f1f1f1;
}

.page-mobile-main-menu .menu__container > li + li > a {
    border-top: 1px solid #f1f1f1;
}

.page-mobile-main-menu .menu__container > li + li > a, .page-mobile-main-menu .menu__container > li.opened > a {
    border-color: #f1f1f1 !important;
}

.page-mobile-main-menu .menu__container {
    margin-right: 20px !important;
}

/* Home Blog Section */
.maxcoach-blog-one-left-featured .normal-posts .grid-item {
    padding: 20px 0 20px 30px;
    border-bottom: 0 !important;
}

.maxcoach-blog-one-left-featured .normal-posts .post-info {
	padding-left: 30px;
}

.maxcoach-blog-one-left-featured .normal-posts {
    margin-left: -15px;
    border-left: 0 !important;
}

/* Custom Navigation */
.desktop-menu .menu--primary > ul > li > a {
    padding-left: 9px !important;
    padding-right: 9px!important;
}

/* Header Customization */
.page-title-bar-01 .heading {
    text-align: left !important;
}

.page-title-bar .page-title-bar-inner > .container {
    max-width: 1200px !important;
}

/* Contact form */
.wpcf7-form input[type="text"].wpcf7-not-valid,
.wpcf7-form input[type="email"].wpcf7-not-valid,
.wpcf7-form select.wpcf7-not-valid,
.wpcf7-form textarea.wpcf7-not-valid {
    border-color: rgba(239, 68, 68, 0.75);
}

.wpcf7 .screen-reader-response,
.wpcf7 form.init .wpcf7-response-output,
.wpcf7 .wpcf7-form.invalid .wpcf7-not-valid-tip,
.wpcf7 .wpcf7-form.submitting .wpcf7-response-output,
.wpcf7 .wpcf7-form.invalid .wpcf7-response-output {
    display: none !important;
}
